Subject: Re: [PATCH v4 0/2][RFC] iWARP Core Support

From: Roland Dreier <[email-masked]>
Date: Thu, 03 Aug 2006 10:40:51 -0700

Steve> Here is the iWARP Core Support patchset merged to your
    Steve> latest for-2.6.19 branch.  It has gone through 3 reviews on
    Steve> lklm and netdev a while ago, and I think its ready to be
    Steve> pulled in.

I agree.  I'll read this over and queue it for 2.6.19 unless someone
objects.

What's the status of the amasso driver?  do you think that's ready to
merge too?

 - R.